[
  {
    "description": "Only a true zookeeper can encounter this being.",
    "displayName": "The Final Guest",
    "hidden": 0,
    "icon": "achievement_images/39a1d566e7d9fc510c1b590faf22ba199e1b93d3.jpg",
    "icongray": "achievement_images/9d277507bf85752bcf277722a85cbbe749fbe60f.jpg",
    "name": "FINAL"
  }
]